html {
    background: #fff;
    -webkit-font-smoothing: antialiased;
}

body {
    background: #fff;
    color: #545454;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px;+
    line-height: 1.8;
    text-align: center;
    padding-top: 150px;
}

h1, h2, h3, h4, h5, h6 {
    color: #222;
    font-weight: 600;
    line-height: 1.3;
    text-align: center;
}

img { width: 400px; margin: 0 auto; }





























